Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 20:58:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation hii    im gurpreet kaur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii    im gurpreet kaur Bot:  Hi Hii    Im Gurpreet Kaur ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554068756            12:32 AM, 29th Mar                   Hamza                   Hi Gurpreet,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:33 AM, 29th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:36 AM, 29th Mar                     hii    im gurpreet kaur                    Hii .. I placed an online order today worth 251. I got msg that one item in my order is cancelled.. without giving any valid reason.. that item is still online available.. the order I placed was under offer but 3 get  3 free           12:36 AM, 29th Mar                     hii    im gurpreet kaur                    So they cancelled 1 item in order not to give free 3 items           12:37 AM, 29th Mar                     hii    im gurpreet kaur                             12:39 AM, 29th Mar                     hii    im gurpreet kaur                    Upper Canada energising vitamin c face sheet is still available online... What's the reason of my cancellation???           12:40 AM, 29th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:41 AM, 29th Mar                     hii    im gurpreet kaur                             12:43 AM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:44 AM, 29th Mar                     hii    im gurpreet kaur                    Sure           12:44 AM, 29th Mar                   Hamza                   Thanks for waiting           12:45 AM, 29th Mar                   Hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           12:45 AM, 29th Mar                   Hamza                   This order is not cancelled, during quality check we found out that  item was not in a good condition to be sold and it was the last of their stock hence we took it out of your order . You are still going to receive the remaining items.           12:45 AM, 29th Mar                     hii    im gurpreet kaur                    Then why is it still available online??           12:46 AM, 29th Mar                   Hamza                   The website still not updated yet,we will raise the concern to the tech team to solve the issue asap           12:47 AM, 29th Mar                     hii    im gurpreet kaur                    Msg about payment was also not updated... If one item is cancelled.. there should be billing correction too...           12:48 AM, 29th Mar                     hii    im gurpreet kaur                    Can I increase the number of other items... If one is cancelled by centrepoint           12:51 AM, 29th Mar                   Hamza                   The invoice will update with our courier partner one he deliver the order to you           12:52 AM, 29th Mar                   Hamza                   Is there anything else I can help you?            12:52 AM, 29th Mar                     hii    im gurpreet kaur                    Can I increase the number of other items now           12:53 AM, 29th Mar                     hii    im gurpreet kaur                    I ordered 3 upper Canada face masks... One got cancelled.. can i get 3 from the available one           12:54 AM, 29th Mar                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           12:54 AM, 29th Mar                   Hamza                   Is there anything else I can help you?            12:56 AM, 29th Mar                     hii    im gurpreet kaur                    Ok .. Thanks... So you should first confirm with the customer before processing if there is any problem on your side           12:57 AM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318212